.shopareaclass table
{
	width:100%;
}
.shopareaclass p
{
	margin-bottom:10px;
}

.shopareaclass .pd_qty table
{
	width:auto;
}
.shopareaclass table td
{
    padding: 10px;
}
.entryTable tr:nth-child(2n+2)
{
    background: none repeat scroll 0 0 ;
}

.entryTable tr
{
	border-bottom:1px solid #dbdbdb;
}

.entryTable td
{
    padding: 6px;
    vertical-align: middle;
}
.infoTable tr:nth-child(2n+2)
{
    background: none repeat scroll 0 0 ;
}

.infoTable tr
{
	border-bottom:1px solid #dbdbdb;
}

.infoTable td
{
    padding: 6px;
    vertical-align: middle;
}

#btnDelete, #btnUpdate {
    background: none repeat scroll 0 0 #ffad0f;
    border: 0 none;
    color: #FFFFFF;
    padding: 10px 0;
    width: 75px;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
}

#btnContinue, #btnCheckout, #btnStep1, #btnConfirm, #btnBack {
    border: 0 none;
    color: #FFFFFF;
    padding: 20px;
    width: auto;
	height:60px;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
}
#btnContinue, #btnCheckout
{
	margin-top:30px;
}
#btnContinue, #btnStep1, #btnConfirm
{
    background: none repeat scroll 0 0 #ffad0f;
}
#btnCheckout, #btnBack {
    background: none repeat scroll 0 0 #323A45;
}

#btnDelete:hover, #btnUpdate:hover, #btnContinue:hover, #btnCheckout:hover, #btnStep1:hover, #btnConfirm:hover {
	background:#34495E;
}

/* Style rules for 'choose color' section */
#clr_wgt
{
    width: 100%;
    padding: 0;
    margin: 0;
}
#clr_wgt > h3
{
    margin: 0;
    padding: 4px 0;
    font: bold 18px/1.2em sans-serif;
    text-align: center;
    color: #595959;
}
#clr_wgt .otr_wrp
{
    border: 1px solid silver;
    margin: 0;
    padding: 10px;
}
#clr_wgt .otr_wrp .msg_int_wrp
{
    margin: 0;
    padding: 10px 0;
    border: 1px solid silver;
	background: rgb(19,86,153); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(19,86,153,1) 0%, rgba(17,95,168,1) 9%, rgba(38,129,214,1) 24%, rgba(66,151,221,1) 50%, rgba(38,129,214,1) 73%, rgba(17,95,168,1) 86%, rgba(0,53,94,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(19,86,153,1)), color-stop(9%,rgba(17,95,168,1)), color-stop(24%,rgba(38,129,214,1)), color-stop(50%,rgba(66,151,221,1)), color-stop(73%,rgba(38,129,214,1)), color-stop(86%,rgba(17,95,168,1)), color-stop(100%,rgba(0,53,94,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(19,86,153,1) 0%,rgba(17,95,168,1) 9%,rgba(38,129,214,1) 24%,rgba(66,151,221,1) 50%,rgba(38,129,214,1) 73%,rgba(17,95,168,1) 86%,rgba(0,53,94,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(19,86,153,1) 0%,rgba(17,95,168,1) 9%,rgba(38,129,214,1) 24%,rgba(66,151,221,1) 50%,rgba(38,129,214,1) 73%,rgba(17,95,168,1) 86%,rgba(0,53,94,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(19,86,153,1) 0%,rgba(17,95,168,1) 9%,rgba(38,129,214,1) 24%,rgba(66,151,221,1) 50%,rgba(38,129,214,1) 73%,rgba(17,95,168,1) 86%,rgba(0,53,94,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(19,86,153,1) 0%,rgba(17,95,168,1) 9%,rgba(38,129,214,1) 24%,rgba(66,151,221,1) 50%,rgba(38,129,214,1) 73%,rgba(17,95,168,1) 86%,rgba(0,53,94,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#135699', endColorstr='#00355e',GradientType=0 ); /* IE6-9 */

}
#clr_wgt .otr_wrp .msg_int_wrp input
{
    margin: 0 10%;
    width: 80%;
    border: none;
    background-color: inherit;
    padding: 10px;
    box-sizing: border-box;
    font: bold 18px/1em sans-serif;
    color: #000000;
	border:0 none;
	box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	font-family: 'Share Tech Mono';
	text-transform:uppercase;
}

#clr_wgt .otr_wrp .msg_int_wrp input:focus, #clr_wgt .otr_wrp .msg_int_wrp input:active {
	border:0 none;
	box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
}
#clr_wgt .otr_wrp .clr_ipt_wrp
{
    margin: 0;
    padding: 30px 10px;
	position: relative;
}
#clr_wgt .otr_wrp .clr_ipt_wrp p.p_1
{
    margin: 0;
    padding: 5px;
    font: normal 14px/1.2em sans-serif;
}
#clr_chn
{
    text-transform: uppercase;
}

#clr_wgt .otr_wrp .clr_ipt_wrp p.p_2
{
    margin: 0;
    padding: 5px;
    font: normal 14px/1em sans-serif;
    color: #666666;
}
#clr_wgt .otr_wrp .clr_ipt_wrp ul.txt_clr_opt
{
	position: absolute;
	top: 10px;
	right: 20px;
	height: 30px;
}
#clr_wgt .otr_wrp .clr_ipt_wrp ul.txt_clr_opt li
{
	float: left;
    margin: 0 5px 0 0;
	color: #333333;
}
#clr_wgt .otr_wrp .clr_ipt_wrp ul.txt_clr_opt li label
{
    display: block;
    margin: 0;
    padding: 5px 0;
    text-align: center;
    min-width: 60px;        
    font: bold 10px/1.32em sans-serif;
    cursor: pointer;
    border-radius: 4px;    
}
#clr_wgt .otr_wrp .clr_ipt_wrp ul.txt_clr_opt li label.black
{
	background-color: #000000;
	color: #ffffff;
}
#clr_wgt .otr_wrp .clr_ipt_wrp ul.txt_clr_opt li label.white
{
	background-color: #F2F2F2;
	color: #3A3A3A;
}
#clr_wgt .otr_wrp .clr_ipt_wrp ul.txt_clr_opt li input[type="radio"]
{
    display: none;
    outline: none;
}
#clr_wgt .otr_wrp .clr_ipt_wrp ul.clr_opt
{
    margin: 0;
    padding: 2px 5px 10px 5px;
    list-style: none;
	height: 70px;
}
#clr_wgt .otr_wrp .clr_ipt_wrp ul.clr_opt li
{
    float: left;
    margin: 0 15px 0 0;
}
#clr_wgt .otr_wrp .clr_ipt_wrp ul.clr_opt li input[type="radio"]
{
    display: none;
    outline: none;
}
#clr_wgt .otr_wrp .clr_ipt_wrp ul.clr_opt li label
{
    display: block;
    margin: 0 0 15px 0;
    padding: 10px 0;
    text-align: center;
    min-width: 90px;
    background-color: blue;
    color: #ffffff;
    font: bold 14px/1em sans-serif;
    cursor: pointer;
    border-radius: 4px;    
}
#clr_wgt .otr_wrp .clr_ipt_wrp ul.clr_opt li label:hover
{
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);        
}
#clr_wgt .otr_wrp .clr_ipt_wrp ul.clr_opt li label.blue
{
    background: rgb(19,86,153); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(19,86,153,1) 0%, rgba(17,95,168,1) 9%, rgba(38,129,214,1) 24%, rgba(66,151,221,1) 50%, rgba(38,129,214,1) 73%, rgba(17,95,168,1) 86%, rgba(0,53,94,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(19,86,153,1)), color-stop(9%,rgba(17,95,168,1)), color-stop(24%,rgba(38,129,214,1)), color-stop(50%,rgba(66,151,221,1)), color-stop(73%,rgba(38,129,214,1)), color-stop(86%,rgba(17,95,168,1)), color-stop(100%,rgba(0,53,94,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(19,86,153,1) 0%,rgba(17,95,168,1) 9%,rgba(38,129,214,1) 24%,rgba(66,151,221,1) 50%,rgba(38,129,214,1) 73%,rgba(17,95,168,1) 86%,rgba(0,53,94,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(19,86,153,1) 0%,rgba(17,95,168,1) 9%,rgba(38,129,214,1) 24%,rgba(66,151,221,1) 50%,rgba(38,129,214,1) 73%,rgba(17,95,168,1) 86%,rgba(0,53,94,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(19,86,153,1) 0%,rgba(17,95,168,1) 9%,rgba(38,129,214,1) 24%,rgba(66,151,221,1) 50%,rgba(38,129,214,1) 73%,rgba(17,95,168,1) 86%,rgba(0,53,94,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(19,86,153,1) 0%,rgba(17,95,168,1) 9%,rgba(38,129,214,1) 24%,rgba(66,151,221,1) 50%,rgba(38,129,214,1) 73%,rgba(17,95,168,1) 86%,rgba(0,53,94,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#135699', endColorstr='#00355e',GradientType=0 ); /* IE6-9 */
}
#clr_wgt .otr_wrp .clr_ipt_wrp ul.clr_opt li label.orange, #clr_wgt .otr_wrp .msg_int_wrp.orange
{
   background: rgb(188,37,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(188,37,0,1) 0%, rgba(224,44,0,1) 9%, rgba(252,83,44,1) 24%, rgba(249,131,104,1) 50%, rgba(252,83,44,1) 73%, rgba(224,44,0,1) 86%, rgba(142,33,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(188,37,0,1)), color-stop(9%,rgba(224,44,0,1)), color-stop(24%,rgba(252,83,44,1)), color-stop(50%,rgba(249,131,104,1)), color-stop(73%,rgba(252,83,44,1)), color-stop(86%,rgba(224,44,0,1)), color-stop(100%,rgba(142,33,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(188,37,0,1) 0%,rgba(224,44,0,1) 9%,rgba(252,83,44,1) 24%,rgba(249,131,104,1) 50%,rgba(252,83,44,1) 73%,rgba(224,44,0,1) 86%,rgba(142,33,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(188,37,0,1) 0%,rgba(224,44,0,1) 9%,rgba(252,83,44,1) 24%,rgba(249,131,104,1) 50%,rgba(252,83,44,1) 73%,rgba(224,44,0,1) 86%,rgba(142,33,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(188,37,0,1) 0%,rgba(224,44,0,1) 9%,rgba(252,83,44,1) 24%,rgba(249,131,104,1) 50%,rgba(252,83,44,1) 73%,rgba(224,44,0,1) 86%,rgba(142,33,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(188,37,0,1) 0%,rgba(224,44,0,1) 9%,rgba(252,83,44,1) 24%,rgba(249,131,104,1) 50%,rgba(252,83,44,1) 73%,rgba(224,44,0,1) 86%,rgba(142,33,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bc2500', endColorstr='#8e2100',GradientType=0 ); /* IE6-9 */

}
#clr_wgt .otr_wrp .clr_ipt_wrp ul.clr_opt li label.red, #clr_wgt .otr_wrp .msg_int_wrp.red
{
    background: rgb(127,0,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(127,0,0,1) 0%, rgba(155,0,0,1) 9%, rgba(190,10,0,1) 24%, rgba(219,43,43,1) 50%, rgba(190,10,0,1) 73%, rgba(155,0,0,1) 86%, rgba(104,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(127,0,0,1)), color-stop(9%,rgba(155,0,0,1)), color-stop(24%,rgba(190,10,0,1)), color-stop(50%,rgba(219,43,43,1)), color-stop(73%,rgba(190,10,0,1)), color-stop(86%,rgba(155,0,0,1)), color-stop(100%,rgba(104,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(127,0,0,1) 0%,rgba(155,0,0,1) 9%,rgba(190,10,0,1) 24%,rgba(219,43,43,1) 50%,rgba(190,10,0,1) 73%,rgba(155,0,0,1) 86%,rgba(104,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(127,0,0,1) 0%,rgba(155,0,0,1) 9%,rgba(190,10,0,1) 24%,rgba(219,43,43,1) 50%,rgba(190,10,0,1) 73%,rgba(155,0,0,1) 86%,rgba(104,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(127,0,0,1) 0%,rgba(155,0,0,1) 9%,rgba(190,10,0,1) 24%,rgba(219,43,43,1) 50%,rgba(190,10,0,1) 73%,rgba(155,0,0,1) 86%,rgba(104,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(127,0,0,1) 0%,rgba(155,0,0,1) 9%,rgba(190,10,0,1) 24%,rgba(219,43,43,1) 50%,rgba(190,10,0,1) 73%,rgba(155,0,0,1) 86%,rgba(104,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7f0000', endColorstr='#680000',GradientType=0 ); /* IE6-9 */

}
#clr_wgt .otr_wrp .clr_ipt_wrp ul.clr_opt li label.yellow, #clr_wgt .otr_wrp .msg_int_wrp.yellow
{
    background: rgb(170,140,30); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(170,140,30,1) 0%, rgba(224,206,69,1) 10%, rgba(249,251,90,1) 24%, rgba(247,247,168,1) 50%, rgba(249,251,90,1) 73%, rgba(224,206,69,1) 86%, rgba(142,121,25,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(170,140,30,1)), color-stop(10%,rgba(224,206,69,1)), color-stop(24%,rgba(249,251,90,1)), color-stop(50%,rgba(247,247,168,1)), color-stop(73%,rgba(249,251,90,1)), color-stop(86%,rgba(224,206,69,1)), color-stop(100%,rgba(142,121,25,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(170,140,30,1) 0%,rgba(224,206,69,1) 10%,rgba(249,251,90,1) 24%,rgba(247,247,168,1) 50%,rgba(249,251,90,1) 73%,rgba(224,206,69,1) 86%,rgba(142,121,25,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(170,140,30,1) 0%,rgba(224,206,69,1) 10%,rgba(249,251,90,1) 24%,rgba(247,247,168,1) 50%,rgba(249,251,90,1) 73%,rgba(224,206,69,1) 86%,rgba(142,121,25,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(170,140,30,1) 0%,rgba(224,206,69,1) 10%,rgba(249,251,90,1) 24%,rgba(247,247,168,1) 50%,rgba(249,251,90,1) 73%,rgba(224,206,69,1) 86%,rgba(142,121,25,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(170,140,30,1) 0%,rgba(224,206,69,1) 10%,rgba(249,251,90,1) 24%,rgba(247,247,168,1) 50%,rgba(249,251,90,1) 73%,rgba(224,206,69,1) 86%,rgba(142,121,25,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa8c1e', endColorstr='#8e7919',GradientType=0 ); /* IE6-9 */

    color: #212121;
}
#clr_wgt .otr_wrp .clr_ipt_wrp ul.clr_opt li label.grey, #clr_wgt .otr_wrp .msg_int_wrp.grey
{
    background: rgb(79,79,79); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(79,79,79,1) 0%, rgba(102,102,102,1) 10%, rgba(128,128,128,1) 24%, rgba(181,181,181,1) 50%, rgba(128,128,128,1) 73%, rgba(102,102,102,1) 86%, rgba(61,61,61,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(79,79,79,1)), color-stop(10%,rgba(102,102,102,1)), color-stop(24%,rgba(128,128,128,1)), color-stop(50%,rgba(181,181,181,1)), color-stop(73%,rgba(128,128,128,1)), color-stop(86%,rgba(102,102,102,1)), color-stop(100%,rgba(61,61,61,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(79,79,79,1) 0%,rgba(102,102,102,1) 10%,rgba(128,128,128,1) 24%,rgba(181,181,181,1) 50%,rgba(128,128,128,1) 73%,rgba(102,102,102,1) 86%,rgba(61,61,61,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(79,79,79,1) 0%,rgba(102,102,102,1) 10%,rgba(128,128,128,1) 24%,rgba(181,181,181,1) 50%,rgba(128,128,128,1) 73%,rgba(102,102,102,1) 86%,rgba(61,61,61,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(79,79,79,1) 0%,rgba(102,102,102,1) 10%,rgba(128,128,128,1) 24%,rgba(181,181,181,1) 50%,rgba(128,128,128,1) 73%,rgba(102,102,102,1) 86%,rgba(61,61,61,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(79,79,79,1) 0%,rgba(102,102,102,1) 10%,rgba(128,128,128,1) 24%,rgba(181,181,181,1) 50%,rgba(128,128,128,1) 73%,rgba(102,102,102,1) 86%,rgba(61,61,61,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f4f4f', endColorstr='#3d3d3d',GradientType=0 ); /* IE6-9 */
  
}
#clr_wgt .otr_wrp .clr_ipt_wrp ul.clr_opt li label.pink, #clr_wgt .otr_wrp .msg_int_wrp.pink
{
    background: rgb(196,17,71); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(196,17,71,1) 0%, rgba(242,21,69,1) 10%, rgba(255,64,101,1) 24%, rgba(255,122,146,1) 50%, rgba(255,64,101,1) 73%, rgba(242,21,69,1) 86%, rgba(165,14,55,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(196,17,71,1)), color-stop(10%,rgba(242,21,69,1)), color-stop(24%,rgba(255,64,101,1)), color-stop(50%,rgba(255,122,146,1)), color-stop(73%,rgba(255,64,101,1)), color-stop(86%,rgba(242,21,69,1)), color-stop(100%,rgba(165,14,55,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(196,17,71,1) 0%,rgba(242,21,69,1) 10%,rgba(255,64,101,1) 24%,rgba(255,122,146,1) 50%,rgba(255,64,101,1) 73%,rgba(242,21,69,1) 86%,rgba(165,14,55,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(196,17,71,1) 0%,rgba(242,21,69,1) 10%,rgba(255,64,101,1) 24%,rgba(255,122,146,1) 50%,rgba(255,64,101,1) 73%,rgba(242,21,69,1) 86%,rgba(165,14,55,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(196,17,71,1) 0%,rgba(242,21,69,1) 10%,rgba(255,64,101,1) 24%,rgba(255,122,146,1) 50%,rgba(255,64,101,1) 73%,rgba(242,21,69,1) 86%,rgba(165,14,55,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(196,17,71,1) 0%,rgba(242,21,69,1) 10%,rgba(255,64,101,1) 24%,rgba(255,122,146,1) 50%,rgba(255,64,101,1) 73%,rgba(242,21,69,1) 86%,rgba(165,14,55,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c41147', endColorstr='#a50e37',GradientType=0 ); /* IE6-9 */
   
}
#clr_wgt .otr_wrp .clr_ipt_wrp ul.clr_opt li label.white, #clr_wgt .otr_wrp .msg_int_wrp.white
{
    background: rgb(170,170,170); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(170,170,170,1) 0%, rgba(204,204,204,1) 10%, rgba(238,238,238,1) 24%, rgba(255,255,255,1) 50%, rgba(238,238,238,1) 73%, rgba(204,204,204,1) 86%, rgba(170,170,170,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(170,170,170,1)), color-stop(10%,rgba(204,204,204,1)), color-stop(24%,rgba(238,238,238,1)), color-stop(50%,rgba(255,255,255,1)), color-stop(73%,rgba(238,238,238,1)), color-stop(86%,rgba(204,204,204,1)), color-stop(100%,rgba(170,170,170,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(170,170,170,1) 0%,rgba(204,204,204,1) 10%,rgba(238,238,238,1) 24%,rgba(255,255,255,1) 50%,rgba(238,238,238,1) 73%,rgba(204,204,204,1) 86%,rgba(170,170,170,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(170,170,170,1) 0%,rgba(204,204,204,1) 10%,rgba(238,238,238,1) 24%,rgba(255,255,255,1) 50%,rgba(238,238,238,1) 73%,rgba(204,204,204,1) 86%,rgba(170,170,170,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(170,170,170,1) 0%,rgba(204,204,204,1) 10%,rgba(238,238,238,1) 24%,rgba(255,255,255,1) 50%,rgba(238,238,238,1) 73%,rgba(204,204,204,1) 86%,rgba(170,170,170,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(170,170,170,1) 0%,rgba(204,204,204,1) 10%,rgba(238,238,238,1) 24%,rgba(255,255,255,1) 50%,rgba(238,238,238,1) 73%,rgba(204,204,204,1) 86%,rgba(170,170,170,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aaaaaa', endColorstr='#aaaaaa',GradientType=0 ); /* IE6-9 */

	color: #333333;
}
#clr_wgt .otr_wrp .clr_ipt_wrp ul.clr_opt li label.black, #clr_wgt .otr_wrp .msg_int_wrp.black
{
    background: rgb(0,0,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(17,17,17,1) 10%, rgba(36,36,36,1) 24%, rgba(68,68,68,1) 50%, rgba(36,36,36,1) 73%, rgba(17,17,17,1) 86%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(10%,rgba(17,17,17,1)), color-stop(24%,rgba(36,36,36,1)), color-stop(50%,rgba(68,68,68,1)), color-stop(73%,rgba(36,36,36,1)), color-stop(86%,rgba(17,17,17,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(17,17,17,1) 10%,rgba(36,36,36,1) 24%,rgba(68,68,68,1) 50%,rgba(36,36,36,1) 73%,rgba(17,17,17,1) 86%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(17,17,17,1) 10%,rgba(36,36,36,1) 24%,rgba(68,68,68,1) 50%,rgba(36,36,36,1) 73%,rgba(17,17,17,1) 86%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(17,17,17,1) 10%,rgba(36,36,36,1) 24%,rgba(68,68,68,1) 50%,rgba(36,36,36,1) 73%,rgba(17,17,17,1) 86%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(17,17,17,1) 10%,rgba(36,36,36,1) 24%,rgba(68,68,68,1) 50%,rgba(36,36,36,1) 73%,rgba(17,17,17,1) 86%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

    color: #B2B2B2;
}